LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
ListEntryEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`

Go to the source code of this file.

## Classes
struct | ListEntryEvent
| specifies the event which is notified when a change in a string entry list occurred More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::binding
| collects functionality for binding form controls to external data sources.